Subject: bug#35885: 25.2; Few mistakes in Emacs Manual (+ proposals)

From: Eli Zaretskii <[email-masked]>
Date: Sat, 22 Aug 2020 10:20:37 +0300

> From: Sebastian Urban <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> Date: Thu, 20 Aug 2020 20:24:32 +0200
> 
> 1.  Changed @samp to @t, as far as I remember it's preferred for quotes.
> 
> 2.  Similarly, in (...), I changed @samp to @kbd.  Although, this time

I understand item 1, but not item 2.  Why would we want to change
@samp to @kbd?  Likewise in other parts, where you suggest to change
@t to @kbd.  @kbd is for something the user types; using it for quotes
in context other than typing input is wrong.

> * EMACS.TEXI
> ============
> 
> This will change header style (PDF), to this:
> +-------------------------+ +------------------------+
> | PAGE_NUM      DOC_TITLE | |CHAPTER        PAGE_NUM |
> 
> --8<---------------cut here---------------start------------->8---
> --- old/emacs.texi	2020-08-19 15:44:47.000000000 +0200
> +++ new/emacs.texi	2020-08-20 20:06:46.751323200 +0200
> @@ -99,6 +99,7 @@
> 
>    @end titlepage
> 
> +@headings double

This is an unrelated change.  Why would we want it?